:root {
    --logo-dimensions: 56px;
    --print-color: #FF0048;
}

body {
    margin: 0;
    background: #fafafa;
}
#swagger-ui .topbar .wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
#spec-selector {
  font-size: 14px;
  border-radius: 4px;
}
.try-out {
    display: none;
}
.footer {
    display: none;
}
.download-url-wrapper{
    display: none!important;
}
.swagger-ui .topbar a img {
    display: none;
}
.swagger-ui .topbar a::before{
    content: '';
    background-image: url('./res/Logo.svg');
    background-size: cover;  
    height: var(--logo-dimensions);
    width: var(--logo-dimensions);
} 
#swagger-ui .topbar a::after {
  content: 'Print.com - Open API'; 
  font-size: 18px;
  margin-left:8px;
  font-weight: bold;
  color: #ffffff;
  vertical-align: middle;
}
.swagger-ui .info .title small.version-stamp {
    background-color: var(--print-color);
}